/*--- Avanquest WebEasy Page Style ---*/


.cc27               { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc28               { /* Common */
	font            : 24pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
.cc29               { /* Common */
	font            : italic 28pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	}
.cc30               { /* Common */
	font            : 10pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
.cc31               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e42            { /* vivardelcid006035.jpg */
	background      : transparent url(vivardelcid006035.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 143.25pt;
	width           : 858.00pt;
	height          :  66.75pt;
	}
span#e41            { /* vivardelcid006034.jpg */
	background      : transparent url(vivardelcid006034.jpg) no-repeat top left;
	position        : absolute;
	left            : 492.00pt;
	top             : 177.00pt;
	width           : 113.25pt;
	height          :  87.75pt;
	}
span#e40            { /* vivardelcid006033.jpg */
	background      : transparent url(vivardelcid006033.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1264.50pt;
	width           : 929.25pt;
	height          :  70.50pt;
	}
span#e39            { /* vivardelcid006032.jpg */
	background      : transparent url(vivardelcid006032.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1214.25pt;
	width           : 929.25pt;
	height          :  46.50pt;
	}
span#e38            { /* vivardelcid006031.jpg */
	background      : transparent url(vivardelcid006031.jpg) no-repeat top left;
	position        : absolute;
	left            :  72.75pt;
	top             :  70.50pt;
	width           :  72.00pt;
	height          :  70.50pt;
	}
span#e37            { /* vivardelcid006030.jpg */
	background      : transparent url(vivardelcid006030.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :  72.00pt;
	height          :  70.50pt;
	}
span#e36            { /* vivardelcid006029.jpg */
	background      : transparent url(vivardelcid006029.jpg) no-repeat top left;
	position        : absolute;
	left            : 787.50pt;
	top             :  70.50pt;
	width           :  72.00pt;
	height          :  70.50pt;
	}
img#e35             { /* vivardelcid006028.jpg */
	position        : absolute;
	left            : 858.75pt;
	top             :  85.50pt;
	width           :  71.25pt;
	height          :  73.50pt;
	}
img#e34             { /* vivardelcid006027.jpg */
	position        : absolute;
	left            : 864.75pt;
	top             :   3.75pt;
	width           :  65.25pt;
	height          :  66.00pt;
	}
img#e33             { /* vivardelcid006026.jpg */
	position        : absolute;
	left            : 857.25pt;
	top             :  45.00pt;
	width           :  72.75pt;
	height          :  69.75pt;
	}
img#e32             { /* vivardelcid006025.jpg */
	position        : absolute;
	left            : 860.25pt;
	top             : 141.00pt;
	width           :  69.75pt;
	height          :  70.50pt;
	}
img#e31             { /* vivardelcid006024.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             :   0.00pt;
	width           : 640.50pt;
	height          : 129.00pt;
	}
img#e30             { /* vivardelcid006023.jpg */
	position        : absolute;
	left            : 333.00pt;
	top             :  99.75pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e29             { /* vivardelcid006022.jpg */
	position        : absolute;
	left            : 420.75pt;
	top             :  99.75pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e28             { /* vivardelcid006021.jpg */
	position        : absolute;
	left            : 507.00pt;
	top             :  99.75pt;
	width           :  81.75pt;
	height          :  54.75pt;
	}
img#e27             { /* vivardelcid006020.jpg */
	position        : absolute;
	left            : 592.50pt;
	top             :  99.00pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e26             { /* vivardelcid006019.jpg */
	position        : absolute;
	left            : 678.00pt;
	top             :  99.75pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e25             { /* vivardelcid006018.jpg */
	position        : absolute;
	left            : 249.00pt;
	top             :  84.00pt;
	width           :  81.75pt;
	height          :  88.50pt;
	}
img#e24             { /* vivardelcid006017.jpg */
	position        : absolute;
	left            : 162.00pt;
	top             :  84.00pt;
	width           :  81.75pt;
	height          :  87.00pt;
	}
span#e23            { /* vivardelcid006016.jpg */
	background      : transparent url(vivardelcid006016.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 211.50pt;
	width           : 223.50pt;
	height          : 152.25pt;
	}
span#e22            { /* vivardelcid006015.jpg */
	background      : transparent url(vivardelcid006015.jpg) no-repeat top left;
	position        : absolute;
	left            : 221.25pt;
	top             : 323.25pt;
	width           : 430.50pt;
	height          :  33.00pt;
	}
div#e21             { /* Legua "0" del Camino del... */
	position        : absolute;
	left            : 229.50pt;
	top             : 325.50pt;
	width           : 423.75pt;
	height          :  36.75pt;
	}
div#e20             { /* Vivar del Cid */
	position        : absolute;
	left            :   1.50pt;
	top             : 171.00pt;
	width           : 234.75pt;
	height          :  40.50pt;
	}
span#e19            { /* vivardelcid006014.jpg */
	background      : transparent url(vivardelcid006014.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 471.00pt;
	width           : 318.00pt;
	height          : 210.75pt;
	}
span#e18            { /* vivardelcid006013.jpg */
	background      : transparent url(vivardelcid006013.jpg) no-repeat top left;
	position        : absolute;
	left            : 334.50pt;
	top             : 365.25pt;
	width           : 583.50pt;
	height          : 444.75pt;
	}
span#e17            { /* vivardelcid006012.jpg */
	background      : transparent url(vivardelcid006012.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             : 691.50pt;
	width           : 316.50pt;
	height          : 183.00pt;
	}
span#e16            { /* vivardelcid006011.jpg */
	background      : transparent url(vivardelcid006011.jpg) no-repeat top left;
	position        : absolute;
	left            : 334.50pt;
	top             : 813.00pt;
	width           : 282.00pt;
	height          : 384.75pt;
	}
span#e15            { /* vivardelcid006010.jpg */
	background      : transparent url(vivardelcid006010.jpg) no-repeat top left;
	position        : absolute;
	left            : 624.00pt;
	top             : 813.75pt;
	width           : 295.50pt;
	height          : 222.00pt;
	}
span#e14            { /* vivardelcid006009.jpg */
	background      : transparent url(vivardelcid006009.jpg) no-repeat top left;
	position        : absolute;
	left            : 168.00pt;
	top             : 504.00pt;
	width           :  35.25pt;
	height          :  25.50pt;
	}
div#e13             { /* Legua "0"\ \Camino del D... */
	position        : absolute;
	left            : 207.00pt;
	top             : 503.25pt;
	width           : 141.00pt;
	height          :  24.75pt;
	}
img#e12             { /* phoneblt.gif */
	position        : absolute;
	left            :  19.50pt;
	top             : 828.00pt;
	width           :  26.25pt;
	height          :  21.00pt;
	}
div#e11             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            :  33.75pt;
	top             : 708.00pt;
	width           : 258.75pt;
	height          : 120.00pt;
	}
div#e10             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            :  34.50pt;
	top             : 831.75pt;
	width           : 130.50pt;
	height          :  32.25pt;
	}
span#e9             { /* vivardelcid006008.jpg */
	background      : transparent url(vivardelcid006008.jpg) no-repeat top left;
	position        : absolute;
	left            : 607.50pt;
	top             :1039.50pt;
	width           : 321.00pt;
	height          : 393.75pt;
	}
img#e8              { /* vivardelcid006007.jpg */
	position        : absolute;
	left            : 333.75pt;
	top             : 193.50pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e7              { /* vivardelcid006006.jpg */
	position        : absolute;
	left            : 421.50pt;
	top             : 193.50pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
span#e6             { /* vivardelcid006005.jpg */
	background      : transparent url(vivardelcid006005.jpg) no-repeat top left;
	position        : absolute;
	left            : 508.50pt;
	top             : 193.50pt;
	width           :  80.25pt;
	height          :  54.75pt;
	}
img#e5              { /* vivardelcid006004.jpg */
	position        : absolute;
	left            : 593.25pt;
	top             : 192.75pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e4              { /* vivardelcid006003.jpg */
	position        : absolute;
	left            : 678.75pt;
	top             : 193.50pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e3              { /* vivardelcid006002.jpg */
	position        : absolute;
	left            : 764.25pt;
	top             : 193.50pt;
	width           :  81.00pt;
	height          :  55.50pt;
	}
img#e2              { /* vivardelcid006001.jpg */
	position        : absolute;
	left            : 845.25pt;
	top             : 193.50pt;
	width           :  84.75pt;
	height          :  61.50pt;
	}
img#e1              { /* picasion.com_6eb396432e9... */
	position        : absolute;
	left            : 654.00pt;
	top             : 303.75pt;
	width           : 275.25pt;
	height          :  51.75pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
